Subject: name space

From: Nguyen Thi Mai Trang <[email-masked]>
Date: Wed, 02 May 2001 12:58:57 +0200

Hi all,

I have read the RFC 3084 about COPS-PR but I can't understand the world
"name sapce" and this phrase in the section 2 (PIB) : "The PIB name
space is common to both the PEP and the PDP and data instances within
this space are unique within the scope of a given Client-Type and
Request-State per TCP connection between a PEP and PDP"

Could you please give me an concrete example to illustrate this idea.

Thank you.

Mai Trang